<?xml version="1.0"?>
<action-categories>
	<category id="actions.encoding.unicode" show="inline separated" />
	<category id="actions.encoding.asia" show="inline separated" />
	<category id="actions.encoding" show="inline separated" />
</action-categories>
